<!DOCTYPE html>
<html lang="en" layout:decorate="~{layout}"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
    <meta charset="UTF-8">
    <title>Daftar Produk</title>
</head>
<body>
<section layout:fragment="content">
    <h2>Daftar Produk</h2>

    <div class="table-responsive">
        <table class="table table-striped table-sm">
            <thead>
            <tr>
                <td>Kode</td>
                <td>Nama</td>
                <td>Harga</td>
                <td>&nbsp;</td>
            </tr>
            </thead>

            <tbody>
            <tr>
                <td>K-001</td>
                <td>Kode Produk 001</td>
                <td>Rp. 200.000</td>
                <td>
                    <a href="/product/form?id=123">edit</a>
                </td>
            </tr>
            </tbody>
        </table>
    </div>

</section>
</body>
</html>